using System;
using System.Collections;
using System.Collections.Generic;

namespace Stat.web
{
    /// <summary>
    /// 
    /// </summary>
    public partial class gsjj : System.Web.UI.Page
    {
        Stat.Cache.ICompany company = Stat.Cache.CacheFatory.CreateCompany();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                Get();
            }
        }
        /// <summary>
        /// 
        /// </summary>
        protected void Get()
        {
            IList<Stat.Model.Company> list =company.Get();
            if (list.Count > 0)
            {
                this.ltrContent.Text = list[0].About;
            }
        }
    }
}
